<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <title>西游四人组</title>
    </head>
    <body>
        <h2>西游四人组</h2>
        <ul>
            <% xiyou.forEach(item => { %>
            <li><%= item %></li>
            <% }) %>
        </ul>
    </body>
</html>
